ぼっちプログラマのメモ

UE4とかVRとかについて書いたり書かなかったり。

2019-02-06から1日間の記事一覧

【UE4.21】「The specified Android SDK Build Tools version (26.0.1) is ignored, as it is below the minimum supported version (26.0.2) for Android Gradle Plugin 3.0.1.」 というWarningが出てAndroidパッケージ作成に失敗する問題への対応方法

本題 記事タイトルの通りですが、UE4.21にてGradleを有効にした状態でAndroidパッケージを作成すると、以下のメッセージがログに出力されてパッケージ作成に失敗する場合があります。 Creating rungradle.bat to work around commandline length limit (usin…